Subject: RE:Message from Walmart.com Customer, Ref ID: 74987776899648B88CD45A9B33AF0025 #Ref 2023071100315289
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 12 Jul 2023 14:07:45 -0700

Hello Arlette-

We show you were refunded by Walmart for three orders: 200011143025270, 200010974009082, and 200011005328456.  If you have not seen the credit reflecting on your account as of yet, you will need to contact your bank for further assistance.  Thank you.

Comfort Spaces Spring Microfiber 2-Piece Blue Elastic Ruched Twin/Twin XL Comforter Set

Purchase Order #: 108816056347556|RMA #: 138078505754867266

RETURN REASON

No Longer Wanted

CUSTOMER

Arlette Genise

ITEM PRICE

$36.99

QUANTITY

x 1

Refunded

Comfort Spaces Spring Microfiber 2-Piece Blue Elastic Ruched Twin/Twin XL Comforter Set

Purchase Order #: 108815850551314|RMA #: 131908205168414947

RETURN REASON

No Longer Wanted

CUSTOMER

Arlette Genise

ITEM PRICE

$36.99

QUANTITY

x 1

Refunded

Comfort Spaces Spring Microfiber 2-Piece Blue Elastic Ruched Twin/Twin XL Comforter Set

Purchase Order #: 108816056317139|RMA #: 135642180640796071

Sincerely,

Helita

Designer Living Customer Service

1-888-879-8790

[email-masked]

RETURN REASON

No Longer Wanted

CUSTOMER

Arlette Genise

ITEM PRICE

$36.99

QUANTITY

x 1

Refunded

On Tue, Jul 11, 2023 at 4:38 PM arlette genise <[email-masked]> wrote:

Hi Designer Living Inc.,

You have received an inquiry from arlette genise

I have two of the same item delivered on June 13 . I didn’t want that item let alone two of them. They were returned immediately and have no response. One said 10 days, the other said three weeks. But no return. I am disabled and was so excited about the online buying, but problems like this is so degrading and not caring about me as a person, and definitely do not have money to not getting it back, please help

===============================================================================

Hi Designer Living Inc.,

You have received an inquiry from arlette genise

I have two of the same item delivered on June 13 .  I didn’t want that item let alone two of them. They were returned immediately and have no response. One said 10 days, the other said three weeks. But no return. I am disabled and was so excited about the online buying, but problems like this is so degrading and not caring about me as a person, and definitely do not have money to not getting it back, please help

You can respond to the customer directly by replying to this email. Please respond to this inquiry within 48 hours based on our Marketplace Seller Customer Care Requirements. We will keep a copy of each email sent and received to help resolve disputes, improve customer experience, and assess seller performance.

Thank you,
Walmart Customer Service Team

RefID: 74987776899648B88CD45A9B33AF0025